# block files that are not needed
.minecraft/.bobby
.minecraft/.fabric
.minecraft/config
.minecraft/coremods
.minecraft/crash-reports
.minecraft/essential
.minecraft/logs
.minecraft/ModTranslations
.minecraft/not-enough-crashes
.minecraft/patched_shaders
.minecraft/resourcepacks
.minecraft/saves
.minecraft/screenshots
.minecraft/server-resource-packs
.minecraft/shaderpacks
.minecraft/texturepacks
.minecraft/realms_persistence.json
.minecraft/usercache.json
.minecraft/whitelist.json
.minecraft/options.txt
.minecraft/options.amecsapi.txt
.minecraft/servers.dat
.minecraft/servers.dat_old


fabrilous-updater-*.jar
/instance.cfg
/.packignore
/natives
!.minecraft/config/yosbr/*
*.disabled

update-pack.data/.*
update-pack.data/*/
update-pack.data/update.sh
update-pack.data/busybox.exe

